@charset"UTF-8";

/*:::::::::::::::::   layout.css  ::::::::::::::::::::

/*Created:		2000-00-00
Author: haifun 	(http://www.communext.co.jp/)
Last Up Date: 	2008-00-00	
Style Info:		レイアウトの設定


== 記述スタイル ==========
margin
padding
position
float
clear
width
height
min-heigh
min-width
max-height
max-width
text-align(IE6で中央寄せさせる)
================================

:::::::::::::::::::::::::::::::::::::::::::::::::::::*/

/*=====================================

	2カラム サイドバー:左

=======================================*/
div#containerArea{	
	width:900px;
	margin-left:auto;
	margin-right:auto;
	}
	

div#contentsArea {
margin:40px 0 50px;
}
		
div#mainArea{	
	float:left;
	width:600px;
	}
	
div#subArea{	
	float:right;
	width:300px;
	}
	
div#footerArea{
	height:130px;
	clear:both;
	margin-top:130px;
	}		


/*=====================================

	2カラム サイドバー:右 
	
=======================================*/
/*
div#containerArea{	
	width:900px;
	margin-left:auto;
	margin-right:auto;
	}
	
div#headerArea{
	height:100px;
	margin-bottom:20px;	
	}
	
div#mainArea{	
	height:300px;
	float:right;
	width:580px;	
	}
	
div#subArea{	
	height:300px;
	float:left;
	width:300px;
	}
	
div#footerArea{
	height:100px;
	clear:both;
	margin-top:20px;
	}	
	
*/	
